.news-too .breadcrumb-section .bread-container span  {
    font-size: 0;
}
.news-too .breadcrumb-section .bread-container span span {
    font-family: 'Poppins',sans-serif;
    font-size: 18px;
    line-height: 31px;
    color: #434343;
}
.news-too .breadcrumb-section .bread-container span span a::after {
    font-family: 'FontAwesome';
    font-size: 20px;
    padding: 0 10px;
    content: "\f101";
}
.news-too .breadcrumb-section .bread-container span a{
    color: #434343;
}
 body.news-too .bottom-header {
    background-color: #002447;
}
.news-too .breadcrumb-section .bread-container span span.breadcrumb_last {
    color: #085db8;
}
.news-too div#new-archives .hebt-wrapper .e-con-inner {
    position: relative;
}
/*
body#neve_body.home .new-header .bottom-header {
    background-color: transparent;
}
*/

.news-too .news-listing-nl {
    width: 65%;
    max-width: 717px;
    margin-right: 30px;
}

.news-too .return-to.view-recent-page {
    position: absolute;
    top: auto;
    bottom: auto;
    left: auto;
    right: 15px;
}
/*16-10-2023*/

.news-too .con-ne-wrapper .side-archive {
	width: 49%;
	max-width: 365px;
	height: 203px;
	background-color: #fff;
}
/*16-10-2023*/
.news-too .con-ne-wrapper .side-archive .sidebar-module h2.wp-block-heading {
    height: 53px;
    background-color: #005FAB;
    display: flex;
    align-items: center;
    font-size: 20px;
    line-height: 24px;
    padding-left: 18px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 0;
}
.news-too ul.wp-block-archives-list li a {
    color: #656565;
    padding: 8px 10px 7px 12px;
    border-bottom: 1px solid #DDDDDD;
    width: 100%;
    position: relative;
}
.news-too .news-listing-nl .All-wrap {
    display: flex;
}
.news-too .news-listing-nl .All-wrap {
    display: flex;
    width: 100%;
    max-width: 717px;
    height: 100%;
    padding: 13px;
    background-color: #ffffff;
    margin-bottom: 15px;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    position: relative;
}
.news-too .All-team .All-thumbnail {
    display: flex;
    justify-content: center;
    align-items: center;
    background: lightgray;
    width: 100%;
    max-width: 190px;
    height: 125px;
}
.news-too .All-team .All-new-wrap {
	padding-left: 25px;
	width: calc(100% - 150px);
}
.news-too .All-team .All-title a {
    font-size: 18px;
    line-height: 23px;
    font-weight: 700;
    color: #2B6DA1;
}
/*
.news-too .news-listing-nl .All-wrap .new-icon a.inform-two::after {
    content:"\f067";
    position: absolute;
    color:#fff;
    left: auto;
    right: 0;
    bottom: 0;
    font-size: 30px;

}
*/

.news-too .news-listing-nl .All-wrap .new-icon a.inform-two::before,body#neve_body.blog .new-icon a.inform-to:before {
    content: "";
    width: 88px;
    height: 88px;
    position: absolute;
    background: #005FAB;
    clip-path: polygon(100% 33%, 33% 100%, 100% 100%);
    left: auto;
    right: -5px;
    bottom: -4px;
    border-radius: 0px 0px 6px 0px;
    z-index: -1;
}
.news-too .news-listing-nl .All-wrap .new-icon a.inform-two,body#neve_body.blog .new-icon a.inform-to {
    position: relative;

}
/*
.news-too .news-listing-nl .All-wrap::after {
    content: "+";
    position: absolute;
    bottom: 0;
    right: 10px;
    color: #ffffff;
    font-size: 28px;
    bottom: -4px;
}
*/
body#neve_body.news-custom  .custom-news {
    position: relative;
}
body#neve_body.news-custom .std-mod {
	position: absolute;
	/* top: auto; */
	/* bottom: auto; */
	/* left: auto; */
	right: 15px;
	/* font-size: 18px; */
	/* line-height: 24px; */
	/* border: 5px solid #005EB8; */
	/* padding: 14px 69px 14px 24px; */
}
/*16-10-2023*/
body#neve_body.news-custom .std-mod a.sidebar-module {
	font-family: "Poppins", Sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	border: 5px solid #005EB8;
	padding: 14px 60px 14px 32px;
	color: #005EB8;
}
/*16-10-2023*/
.news-too .news-listing-nl .All-wrap .All-date {
    font-size: 18px;
    font-family: "Poppins";
    font-weight: 400;
    color: #656565;
}

div#main-container-new-archive .con-ne-wrapper{
    position: relative;
}
div#main-container-new-archive .con-ne-wrapper::before {
    content: "";
    width: 171px;
    height: 27px;
    border-left: 5px solid #C9C9C9;
    position: absolute;
    border-top: 5px solid #C9C9C9;
    top: -80px;
    right: 0;
    z-index: 9;
    bottom: auto;
    left: -18px;
}
div#main-container-new-archive .con-ne-wrapper::after {
    content: "";
    width: 280px;
    height: 76px;
    border-right: 5px solid #C9C9C9;
    position: absolute;
    border-bottom: 5px solid #C9C9C9;
    top: auto;
    right: -20px;
    z-index: 9;
    bottom: -70px;
}
.news-too .return-to.view-recent-page .recent-news-btn a span>span,body#neve_body.news-custom .std-mod a{
    position: relative;
}
.news-too .return-to.view-recent-page .recent-news-btn a span > span::before{
    content: "\f0a9";
    font-family: 'FontAwesome';
    position: absolute;
    left: auto;
    right: -30px;
    top: 0px;
    bottom: 0;
    font-weight: 600;
}
/*16-10-2023*/

body#neve_body.news-custom .std-mod a::before {
	content: "\f0a9";
	font-family: 'FontAwesome';
	position: absolute;
	left: auto;
	right: 35px;
	top: 15px;
	bottom: 0;
	font-weight: 600;
}

/*16-10-2023*/

.news-too .news-listing-nl .pagination a,.news-too .news-listing-nl .pagination span {
    width: 35px;
    height: 35px;
    border-radius: 0;
    border: 1px solid #2B6DA1;
    line-height: 10px;
    padding-left: 12px;
    color: #2B6DA1;
}
.news-too .news-listing-nl .pagination{
display: flex;
flex-wrap: wrap;
}
.news-too .news-listing-nl .pagination  span.page-numbers.current {
    color: #fff;
}
/*17-10-2023*/

.news-too .news-listing-nl .pagination a.next.page-numbers {
	background-color: transparent;
	border: none;
	width: auto;
	color: #656565;
	font-size: 18px;
}
/*17-10-2023*/
.news-too ul.wp-block-archives-list li a:before {
    content: "\f101";
    font-family: 'FontAwesome';
    font-size: 20px;
    padding: 0 10px;
}
.news-too .news-listing-nl .All-wrap .new-icon a,body#neve_body.blog .new-icon a.inform-to {
    font-size: 32px;
    line-height: 32px;
    height: 32px;
    color: #fff;
    width: 21px;
    z-index: 9;
}
.news-too .news-listing-nl .All-wrap .new-icon,body#neve_body.blog .new-icon {
    position: absolute;
    top: auto;
    bottom: 4px;
    left: auto;
    right: 5px;
}
.news-too .news-listing-nl .pagination a:hover {
    background-color: #656565;
    color: #ffffff;
    border-color: #656565;
}
.news-too .news-listing-nl .pagination a.next.page-numbers:hover {
    color: #3175a3 ;
}
body#neve_body.blog .new-icon a.inform-to:hover::before,.news-too .news-listing-nl .All-wrap .new-icon a.inform-two:hover::before {
    background-color: #656565;
}
.single-investment .std-mod {
    display: none;
}


/*06-11-2023======*/


body :not(.home) .bottom-header {
    background-color: #002447;
}

ul.target-situations-list {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 0px 0px;
}
ul.target-situations-list li, ul.asset-list li {
    position: relative;
    padding-left: 19px;
}
ul.target-situations-list li:before, ul.asset-list li:before {
    content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    border-radius: 100%;
    background-color: #005FAB;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 11px 0 0 0;
}
ul.asset-list li:before {
    margin: 12px 0 0 0;
}
.transaction-list-wrapper {
    display: flex;
}
.transaction-list-wrapper>div {
    width: 33.33%;
    height: 100%;
    padding-left: 25px;
    position: relative;
}
.transaction-list-wrapper > div::before {
    content: "";
    position: absolute;
    top: 11px;
    right: 0;
    left: 0;
    bottom: 10px;
    width: 16px;
    background-color: red;
}
.transaction-list-wrapper>div p.abl {
    color: #2B6C9F;
    font-size: 18px;
    line-height: 36px;
    font-weight: 600;
}

 .investment-breadcrumb,.blog .breadcrumb{
    width: 100%;
    max-width: 1140px;
    padding: 0px 0px 0px 0px;
    margin: 0 auto;
    background-color: #ececec;
}
.investment-criteria  main#content {
    background-color: #ececec;
}
.investment-breadcrumb  span a,.investment-breadcrumb  span strong,.blog .breadcrumb span a,.blog .breadcrumb span strong{
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
}
 .investment-breadcrumb span a,.blog .breadcrumb span a{
    text-decoration: none;
    color:#434343;
}
.investment-breadcrumb span,.blog .breadcrumb span {
    line-height: 32px;
}
.transaction-list-wrapper .transaction-list1:before {
    background-color: #20134B;
}
.transaction-list-wrapper .transaction-list2:before {
    background-color: #005CB9;
}
.transaction-list-wrapper .transaction-list3:before {
    background-color: #555656;
}

.transac-img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 198px;
    height: 110px;
    background-color: #ffffff;
    border: 1px solid #E2E2E2;
    border-radius: 10px;
}

.target-container .target-container {
    position: relative;
}
.target-container .target-container:before {
    content: "";
    position: absolute;
    width: 171px;
    height: 27px;
    border-top: 5px solid #c9c9c9;
    border-left: 6px solid #c9c9c9;
    top: 20px;
    bottom: 0;
    left: -32px;
    right: 0;
}
.transactions-types{
    position: relative;
}
.transactions-types:before {
    content: "";
    position: absolute;
    width: 280px;
    height: 76px;
    border-bottom: 5px solid #c9c9c9;
    border-right: 6px solid #c9c9c9;
    top: auto;
    bottom: 0;
    left: auto;
    right: -35px;
}
.home .breadcrumb {
    display: none;
}
/*breadcrumb-css*/
.blog .breadcrumb {
    padding-top: 102px;
}

/*breadcrumb-css*/
/*  start of the day **** 12-01-2023 */
body .new-target-container .target-container::before {
display: none;
}
.new-target-container .transaction-list-wrapper {
    justify-content: space-around;
}
.new-target-container .transaction-list-wrapper .transaction-list1:before {
    background-color: #005bb4;
    width: 12px;
    left: 4px;
}
.new-target-container .transaction-list-wrapper>div {
    width: 40.33%;
    height: 100%;
    padding-left: 30px;
}
.new-target-container .transaction-list-wrapper > div::before {
    top: 9px;
    bottom: 0;
}
.new-target-container .transaction-list3 {
    margin-top: 25px;
}
.new-transaction-type .transac-img {
    max-width: unset;
    height: 64px;
    background-color: unset;
    border: 0;
    border-radius: unset;
}
body .new-transaction-type:before,.new-industry .transactions-types:before {
    display: none;
}
.new-industry .transac-img {
    height: auto;
    background-color: unset;
    border: 0;
    border-radius: 10px;
}
body .listing-section ul li:before {
    content: "";
    left: -7px;
    top: 6px;
    height: 28px;
    width: 27px;
    border-radius: 50%;
    background: url(../images/white-four.png);
    background-repeat: no-repeat;
}
body .service-title a h2 {
    font-size: 45px;
    line-height: 100%;
}
ul.target-situations-list li:before, ul.asset-list li:before {
    content: "";
    position: absolute;
    height: 19px;
    width: 21px;
    border-radius: 100%;
    top: -3px;
    bottom: 0;
    left: -3px;
    right: 0;
    margin: 11px 0 0 0;
    background-image: url(../images/four.png);
    background-repeat: no-repeat;
    background-color: unset;
}
.basic-gallery div#gallery-1, .basic-gallery div#gallery-2, .basic-gallery div#gallery-3 {
    grid-template-columns: repeat(3,1fr);
}
header#masthead ul.socialicon-link li.phoneno a span:hover {
    color: #000!important;
}
body#neve_body.about-amerisourceteams .nv-page-title-wrap.nv-big-title {
    display: none;
}
/* end of the day **** 12-01-2023 */


